#!/bin/bash
source "${AGENT_PATH}/_common.sh"
_check_required_env_vars

# Watchtower Stop Script


# Load service environment variables
source ./service.env

echo "Stopping service ${CONTAINER_NAME}..."
_stop_container $CONTAINER_NAME || _die "Failed to stop container ${CONTAINER_NAME}"
echo "Service ${CONTAINER_NAME} stopped."
